DeutschEnglish

Untermenü

 - - - By CrazyStat - - -
Last modified:
27.11.2015 - 15:36:25

Requirements

Server-Requirements

  • PHP 5.1 or newer (5.3.3, 5.3.8 have been tested), for Counter and pie charts with active gdlib > 2.0.28.
    For security reasons, register_globals = Off is generally recommended (but not required). Runs also if safe_mode = On.
  • no MySQL
  • Sites with a lot of visitors should use a "strong" server
  • The script runs on nearly any php-webspace, including free hosters.

Client-Requirements

  • Browser (Internet Explorer 5.5 to 9, Opera 5 to 11.62, Firefox 1.0 to 11, Safari 3.2.1 to 5.1.5 (Win), Google Chrome 1.0 to 18 have been tested
  • Images (must not be blocked, text browsers will not be counted)
  • JavaScript (only) needed to detect screen resolution and color depth and some comfort functions in the back-end (but even the back-end also works without JavaScript!)